ul {
  list-style-type: square;    
}

ul li {
  margin-top: 5px;
  margin-bottom: 5px;
}

ol li {
  margin-top: 5px;
  margin-bottom: 5px;
}

a { 
  background: transparent; 
  font-weight: bold; 
  text-decoration: none;
}

a:link, a:visited, a:focus { 
  color: #0072bd;
}

a:hover { 
    color:#245789;
    text-decoration:underline;
}

a:active  {
    color:#ff0000;
    text-decoration:underline; 
}

p { 
    padding-top:10px;
    margin-bottom:4px;
    margin-left:0px;
    margin-right:0px;
}

img {
  border: 0px;
}

hr {
  margin: 0px;
  padding: 0px;
}

body {
  font-family: Verdana, sans-serif;
  font-size: 13px;
  background-color: white;
  margin: 0px;
  padding: 0px;
  background-color: #edf1f3;
}

div.outer {
  margin: 0px 16px 16px 16px;
  padding: 0px 2px 2px 2px;
  background-color: white;
  border-width: 1px;
  border-color: #e5e5e5;
  border-top-style: none;
  border-left-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
}

h1 {
  background-color: #E5E5E5;
  margin-top: 20px;
  margin-bottom: 0px;
  margin-left: -10px;
  margin-right: -10px;
  padding-left: 10px;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-right: 10px;
  font-size: 20px;
  font-weight: bold;
}

h2 {
  background-color: #E5E5E5;
  font-size: 18px;
  font-weight: bold;
  margin-left: -10px;
  padding-left: 10px;
  margin-right: -10px;
  padding-right: 10px;
}

h3,h4,h5 {
  font-size: 16px;
  font-weight: bold;
}

.headline1 {
  background-color: #E5E5E5;
  margin-top: 20px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 10px;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-right: 10px;
  font-size: 18px;
  font-weight: bold;
}

div.header {
  position: relative;
  background-repeat: repeat-x;
  padding: 0px;
  margin: 0px;
  height: 117px;
  width: 100%;
}

div.header a {
  margin: 0px;
  padding: 0px;
}

div.header a.hintergrund {
  background-repeat: no-repeat;
  display: block;
  height: 100%;
}

div.header .links {
  position: absolute;
  bottom: 0px;
  left: 0px;
}
div.header .rechts {
  position: absolute;
  bottom: 0px;
  right: 0px;
}

div.content {
  /* IE Intelligenti-Browser und Disappearing Text Bug http://www.soxiam.com/Code/CSSDisappearingTextBugInIE6  */
  position: relative;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 20px;
  padding-bottom: 30px;
  margin: 0px;
  border-top: 2px solid black;
  border-bottom: 2px solid black;
}

/* Table defaults for border width */
div.content table th {
  border-width: 1px;
}

div.content table td {
  border-width: 1px;
}

div.content table th.foswikiFirstCol {
  border-left-width: 0px;
  border-right-width: 0px;
}

div.content table td.foswikiFirstCol {
  border-left-width: 0px;
  border-right-width: 0px;
}

div.content table th.foswikiLastCol {
  border-right-width: 0px;
}

div.content table td.foswikiLastCol {
  border-right-width: 0px;
}

table.navbar {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0px;
  background-color: #E5E5E5;
  border-top: 1px solid #CCCCCC;
  font-size: 11px;
  margin: 0px;
}

table.navbar tr td.left {
        width: 70%;
        height: 20px;
	padding-left: 20px;
        text-align: left;
}

table.navbar tr td.right {
        width: 30%;
        height: 20px;
	padding-right: 20px;
        text-align: right;
}

table.footer {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0px;
  border-bottom: 1px solid black;
  background-color: #E5E5E5;
  font-size: 11px;
}

table.footer a:link {
    color: #666666;
}

table.footer a:visited {
    color: #666666;
}

table.footer a:hover {
    color: #007bc4;
}

table.footer tr td.left {
  width: 50%;
  height: 20px;
  padding-left: 20px;
  text-align: left;
}

table.footer tr td.right {
  width: 50%;
  height: 20px;
  padding-right: 20px;
  text-align: right;
}

div.previewpanel {
  margin-top: 20px;
  padding-left: 20px;
}

/* Gliederung für Vorlesung */
div.gliederung div.future {
  color: #C0C0C0;
}

div.gliederung p {
  padding-top:0px;
  margin-bottom:0px;
  margin-left:10px;
  margin-right:0px;
}

div.gliederung h2 {
  margin-top: 40px;
}

div.gliederung h3 {
  margin-top: 20px;
  margin-bottom: 0px;
}

div.gliederung h4 {
  font-size: 13px;
  /* color: gray; */
  margin-bottom: -5px;
}

div.gliederung p.books {
  font-weight: bold;
  padding-top: 15px;
}

div.gliederung p.books span {
  color: #008000;
  font-style: italic;
}

.foswikiWebIndent {
  margin: 0pt 0pt 0pt 1em;
}
